## golang-xi2-x-xz 0.0~git20150926.0.18c6b71

=== debian/changelog ===
golang-xi2-x-xz (0.0~git20150926.0.18c6b71-1) unstable; urgency=medium

  * Initial release (Closes: #804398).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 08 Nov 2015 17:20:44 +1100
