=== debian/control ===
Source: golang-xi2-x-xz
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://godoc.org/xi2.org/x/xz
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-xi2-x-xz.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-xi2-x-xz.git
XS-Go-Import-Path: xi2.org/x/xz

Package: golang-xi2-x-xz-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go
Description: native Golang xz decompression
 Package xz implements XZ decompression natively in Go.
